| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Public Types | List of all members
stan::scalar_type< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > > Struct Template Reference

`#include <scalar_type.hpp>`

## Public Types
typedef scalar_type< T >::type | type

## Detailed Description

### template<typename T>
struct stan::scalar_type< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > >

Definition at line 43 of file scalar_type.hpp.

## Member Typedef Documentation

template<typename T >

typedef scalar_type<T>::type stan::scalar_type< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > >::type

Definition at line 44 of file scalar_type.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/scalar_type.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.